#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:49:42 EST 2016
Build=ビルド
Preflight=プリフライト
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=Preflight プラグインでは、開発者のプリフライト・ビルドに使用できるステップを用意しています。
Transfer\ Artifacts\ Step=成果物転送ステップ
Transfer\ Source\ Step=ソース転送ステップ
